@charset "UTF-8";
@import url(common.css);
@import url(textsettings.css);


/* ---------------------------------------------------------------- *
	ドキュメント全体に関する設定です
 * ---------------------------------------------------------------- */

body {
  color: #000000;
  background: #F6F6F6 ;
}

#container {
	background: #FFFFFF url(../img/bg.jpg) no-repeat;
	width: 1000px;
	margin: 0 auto;
	padding: 0px;
	border: #333333 solid 1px;
}


/* ---------------------------------------------------------------- *
	ヘッダ部分の設定です
 * ---------------------------------------------------------------- */

#header {
  background: transparent;
  height: 120px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  color:#888888;
  font-size:12px;
  text-indent:24px;
}

/* ---------------------------------------------------------------- *
	ナビゲーション部分の設定です
 * ---------------------------------------------------------------- */

#navi {
  background: #FFFFFF url(../img/bg.png)url(img/bg.png) repeat-x;
  margin-top: 0;
  margin-bottom: 20px;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
  border-bottom: 1px solid #EEEEEE;
}

#navi ul {
  margin: 0;
  padding: 0;
  height: 2.5em;
}

#navi ul li {
  margin: 0;
  padding: 0;
  float: left;
}

#navi ul li a {
  margin: 0;
  padding: 6px 20px 5px 20px;
  display: block;
  border-right: 1px solid #CCCCCC;
  border-bottom: 5px solid #3EBAEE;
  background: url(../img/bg.png) repeat-x;
  font-weight: bold;
}

#navi a:hover {
  border-bottom: 5px solid #0086b9;
  background: #EEEEEE url(../img/arrow.gif) no-repeat;
  text-decoration: none;
}

/* ---------------------------------------------------------------- *
	コンテンツコンテナの設定です
 * ---------------------------------------------------------------- */

#main {
  padding-left: 0px;
  padding-right: 0;
  background: tranparent;
  margin-top: 0;
  margin-bottom: 50px;
}

#main2 {
  padding-left: 0px;
  padding-right: 0;
  background: tranparent;
  margin-top: 0;
  margin-bottom: 150px;
}

#main3 {
  padding-left: 500px;
  padding-right: 0;
  background: tranparent;
  margin-top: 0;
  margin-bottom: 150px;
}

#container #main .ph .top_img {
	background-image:url(../top/top.jpg);
	width:940px;
	height:400px;
}

#logo {
  width: 149px;
  height: 123px;
  position: absolute;
  top: -150px;
  left: 220px;
  background:url(../top/top.gif) no-repeat top left;
  cursor:pointer;
 }
 
#logo h1.l1{
	height: 123px;
}

#logo h1.l1 a{
	height: 123px;
	display:block;
	width:149px;
	text-indent:-9999px;
	overflow:hidden;
}
 
 #ol {
  width: 100px;
  height: 100px;
  position: absolute;
  top: -75px;
  left: 470px;
 }
 
   /* Note：上マージンを確保し，IE6/IE7 で垂直配置がずれるバグを回避します。以降，指示に従って同じ値での指定を 2 回続けてください。 */
[id="logo"]#logo {
  /* ★ --- 上マージンを設定してください --- */
  /* Note：コンテンツ部分の上マージンと同じ値を設定してください */
  margin-top: 0;
}
html:lang(ja) #logo {
  /* Note：直前の指定と同じ値を設定してください */
  margin-top: 0;
}
/* ---------------------------------------------------------------- *
	サイドメニュー部分の設定です
 * ---------------------------------------------------------------- */

#sidenavi {
  background: transparent;
  width: 300px;
  top: 615px;
  left: 0px;
  right: auto;
  padding-top: 0;
  padding-bottom: 0;
  z-index: 1;
}

#sidenavi ul {
  margin: 0;
  padding: 8px;
  background: transparent;
}

#sidenavi ul li {
  margin: 0;
  padding: 5px 20px 5px 25px;
  background: transparent;
  list-style-type: none;
}

  /* Note：上マージンを確保し，IE6/IE7 で垂直配置がずれるバグを回避します。以降，指示に従って同じ値での指定を 2 回続けてください。 */
[id="sidenavi"]#sidenavi {
  /* ★ --- 上マージンを設定してください --- */
  /* Note：コンテンツ部分の上マージンと同じ値を設定してください */
  margin-top: 0;
}
html:lang(ja) #sidenavi {
  /* Note：直前の指定と同じ値を設定してください */
  margin-top: 0;
}

/* ---------------------------------------------------------------- *
	新着情報部分の設定です
 * ---------------------------------------------------------------- */
 
#container #main .ph2 .new {
 	width:600px;
	height:auto;
	margin-top:30px;
	margin-left:335px;
}

#container #main .ph2 .new .n_t {
	background-image:url(../top/news.jpg);
	background-repeat:no-repeat;
	width:600px;
	height:30px;
	margin-bottom:5px;
	text-indent:-9999px;
}

#container #main .ph2 .new .n_c {
	background:url(../top/news_bg2.jpg) repeat-x top;
	width:600px;
	height:238px;
}	

/* ---------------------------------------------------------------- *
	コンテンツ部分の設定です
 * ---------------------------------------------------------------- */

.contents {
	border: none;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 25px;
	padding-left: 470px;
	margin-left: 0px;
}
/* ---------------------------------------------------------------- *
	コンテンツ画像の設定です
 * ---------------------------------------------------------------- */

.contents img.fig {
  float: left;
  margin: 0 1em 1em 0;
}

.contents img.fig2 {
  float: right;
  margin: 0 1em 1em 0;
}

/* ---------------------------------------------------------------- *
	画像のみのボックスを作る場合の設定です
 * ---------------------------------------------------------------- */

.imgbox {
  background: transparent;
  width: 700px;
  padding-left: 215px;
  margin-top: 0;
  margin-bottom: 20;
}

.imgboxonline {
  background: transparent;
  width: 500px;
  position: absolute;
  left: 470px;
  margin-top: 0;
  margin-bottom: 80px;
}

.imgbox3 {
  float: left;
  margin: -100px 1em 1em 0;
}

.imgbox4 {
  float: right;
  margin: -100px 1em 1em 1em;
}

.ph {
	background: transparent;
	width: 940px;
	padding-left: 30px;
	margin-bottom: 20;
	padding-right: 30px;
	padding-top: 20px;
	margin-top: 60px;
}

.ph2 {
	background: transparent;
	width: 940px;
	padding-left: 30px;
	margin-bottom: 150px;
	padding-top: 0px;
	margin-top: 50px;
}

.ph2 .ib {
	width:300px;
	height:auto;
	float:left;
	border:solid 1px #333333;
}

.ph2 .ib .i1 {
	width:300px;
	height:300px;
	cursor:pointer;
}

.ph2 .ib .tb {
	background-image:url(../top/ph_bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	width:300px;
	height:330px;
	padding:3px;
}

.ph2 .ib .tb h5.h-1{
	background-image:url(../top/ti04.gif);
	width:196px;
	height:30px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	cursor:pointer;
}

.ph2 .ib .tb h5.h-2{
	background-image:url(../top/ti05.gif);
	width:196px;
	height:30px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	cursor:pointer;
}

.ph2 .ib .tb h5.h-3{
	background-image:url(../top/ti06.gif);
	width:196px;
	height:30px;
	background-repeat:no-repeat;
	text-indent:-9999px;
	cursor:pointer;
}

/* ---------------------------------------------------------------- *
	フッタ部分の設定です
 * ---------------------------------------------------------------- */

#footer {
	background: url(../img/footter.png) repeat-x bottom;
	clear: both;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 7em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 1em;
}

#footer ul {
  margin-bottom: 4px;
  padding: 10px 10px;
  border-right: 1px solid #CCCCCC;
  text-align: center;
}

#footer ul li {
  margin: 0;
  padding: 0 10px;
  border-right: 1px solid #CCCCCC;
  background-image: none;
}

#footer .a_b {
	width:792px;
	height:74px;
	color:#DBDBDB;
	padding-left:188px;
	text-align:center;
}

#footer .a_b .a_sn{
	width:300px;
	height:74px;
	color:#000000;
	float:left;
	text-align:center;
}

#footer .a_b .a_t{
	width:300px;
	height:74px;
	color:#000000;
	float:left;
	text-align:left;
}

#footer .wt {
	color:#000000;
	text-align:center;
}

#sidenavi ul li img {
    width: 26%;
}